=== debian/control ===
Source: ioflo
Maintainer: Samuel M. Smith <info@ioflo.com>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/ioflo/ioflo

Package: python-ioflo
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Flow Based Programming Automated Reasoning Engine and Automa
 Enabling the Programmable World. http://ioflo.com
