=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Wed, 12 Aug 2015 13:03:57 -0600
export PYBUILD_NAME=ioflo
%:
	dh $@ --with python2 --buildsystem=pybuild
