## ioflo 1.5.0

=== debian/changelog ===
ioflo (1.5.0-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Samuel M. Smith <info@ioflo.com>  Wed, 30 Mar 2016 18:09:21 -0600
