=== debian/control ===
Source: ioflo
Maintainer: Samuel M. Smith <info@ioflo.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1



Package: python-ioflo
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Flow Based Programming Automated Reasoning Engine and Automa
 Enabling the Programmable World. http://ioflo.com
