## ioflo 1.6.7

=== debian/changelog ===
ioflo (1.6.7-2) stable; urgency=low

  * source package automatically created by stdeb 0.8.5
  * updated to allow for other dependencies 

 -- Salt Packaging Team <packaging@saltstack.com>  Fri, 09 Jun 2017 15:13:57 -0600
