=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Wed, 12 Aug 2015 13:03:57 -0600
# Fri, 9 Jun 2017 15:13 -0600 updates deps

export PYBUILD_NAME=ioflo
export DH_VERBOSE=1

%:
	dh $@ --with python2 --buildsystem=pybuild
