## ioflo 1.7.4

=== debian/changelog ===
ioflo (1.7.4-2) stable; urgency=low

  * Added support for Python 3

 -- SaltStack Packaging Team <packaging@saltstack.com>  Wed, 03 Jan 2018 15:58:40 -0600

ioflo (1.7.4-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.2

 -- Samuel M. Smith <info@ioflo.com>  Wed, 03 Jan 2018 18:52:58 +0000
