=== debian/control ===
Source: ioflo
Maintainer: Samuel M. Smith <info@ioflo.com>
Section: python
Priority: optional
Build-Depends: 	python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), 
		python3-setuptools, python3-all,
		python-setuptools-git, python3-setuptools-git, 
		debhelper (>= 9)
Standards-Version: 3.9.1

Package: python-ioflo
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Flow Based Programming Automated Reasoning Engine and Automa
 Enabling the Programmable World. http://ioflo.com  

Package: python3-ioflo
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Flow Based Programming Automated Reasoning Engine and Automa
 Enabling the Programmable World. http://ioflo.com  
 .
 This is the Python 3 version of the package.
