=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Wed, 03 Jan 2018 18:52:58 +0000
# Updated for Python 3, Wed, 03 Jan 2018 12:04:21 -0600 

export DH_VERBOSE=1
export PYBUILD_NAME=ioflo
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
